#body-wrapper{position:relative;width:100%}
#main-content{position:relative;width:100%}
#header{position:relative;width:100%;top:0;left:0;background-color:#0D4B69;z-index:99}
.header-container{padding:9px 30px;align-items:center}
#header-left{width:auto}
.header-contact{align-items:center}
.header-contact > li{margin-left:12px}
.header-contact > li:first-child{margin-left:0}
.header-contact > li > a{position:relative}
.header-contact > li > a figure{align-items:center}
.header-contact > li > a figure img{margin-right:8px}
.header-contact > li > a figure figcaption{font:var(--font-20-bold);color:#fff}
.header-socials{margin-left:auto}
.socials{align-items:center}
.socials > li{margin-left:9px}
.socials > li:first-child{margin-left:0}
#fixedLogo-container{position:fixed;top:0;left:20px;bottom:0;margin:auto 0;width:356px;height:572px;z-index:999}
#fixedLogo-inner{position:relative;width:300px;background-color:#fff;border-radius:30px;padding:30px 20px;border:1px solid #B3B3B3}
#header-logo{width:100%}
#logo{width:100%}
#logo img{max-width:100%;height:auto}
#scrollDown{position:absolute;bottom:30px;left:20px;z-index:1}
#special-menu-container{margin-top:20px;position:relative;left:40px;z-index:2;background-color:#0D4B69;border-radius:30px;padding:30px 20px;min-width:280px}
#special-menu{width:100%}
#special-menu > li{margin-top:20px}
#special-menu > li:first-child{margin-top:0}
#special-menu > li > a{position:relative;align-items:center}
#special-menu > li > a figure{position:relative;width:40px;height:40px;background-color:#fff;border-radius:10px;overflow:hidden}
#special-menu > li > a figure img{position:absolute;width:100%;height:100%;top:0;left:0;object-fit:scale-down}
#special-menu > li > a span{margin-left:10px;font:var(--font-15-regular);text-transform:uppercase;color:#fff}
#footer{margin-top:50px;padding:0 40px 30px 0}
#footer-wrapper{max-width:calc(100% - 410px);margin-left:auto}
#footer-container{width:100%;align-items:flex-end;padding-top:30px;background:url(../img/footer-bg.svg) 0 0 no-repeat;background-size:contain}
#footer-left{width:50%}
#footer-right{width:50%;text-align:right}
#footer-cols{width:100%}
#footer-cols > li{margin-top:20px}
#footer-cols > li:first-child{margin-top:0}
.footer-info-link{align-items:center}
.footer-info-title{font:var(--font-22-regular);color:#0D4B69;padding:5px 0 5px 40px}
.footer-info-title.address{background:url(../img/footer/address.svg) 0 50% no-repeat}
.footer-info-title.phone{background:url(../img/footer/phone.svg) 0 50% no-repeat}
.footer-info-title.email{background:url(../img/footer/email.svg) 0 50% no-repeat}
.footer-socials{margin-top:10px}
.footer-socials > li{margin-left:10px}
.footer-socials > li:first-child{margin-left:0}
#footer-dev-copyright{margin-top:15px;align-items:flex-end;justify-content:flex-end;flex-direction:column}
#copyright{margin-top:15px;font:var(--font-15-regular);color:#262626;text-transform:uppercase}
.scroll_arrow{padding:10px 12px;border:1px solid #E2E2E2;border-radius:5px;align-items:center;display:inline-flex;cursor:pointer}
.scroll_arrow > span{font:var(--font-20-bold);color:#0D4B69;text-transform:uppercase}
.scroll_arrow > figure{margin-left:7px}

@media (min-width:1200px) {
    
}
@media (max-width:1199px) {
    .header-container{padding:0 20px 0 0;align-items:center}
    .header-contact > li > a figure figcaption{font:var(--font-18-bold)}
    #footer{margin-top:50px;padding:0 15px 30px}
    #footer-wrapper{max-width:100%;margin-left:0}
    .footer-info-title{font:var(--font-18-regular);padding:7px 0 7px 40px}
    .scroll_arrow > span{font:var(--font-18-bold)}
    #copyright{font:var(--font-14-regular)}
    #logo-mobile{background-color:#fff;padding:12px 10px 12px 25px;margin-right:20px}
    #logo-mobile img{max-width:170px;height:auto}
}
@media (min-width:765px) and (max-width:1199px) {
    
}
@media (max-width:764px) {
    .header-container{padding:0 10px 0 0;align-items:center}
    .header-contact > li{margin-left:8px}
    #footer{margin-top:40px;padding:0 10px 30px}
    #footer-container{width:100%;align-items:flex-end;padding-top:40px;background:url(../img/footer-bg.svg) 0 0 no-repeat;background-size:contain;flex-direction:column;text-align:center}
    #footer-left{width:100%}
    #footer-right{width:100%;margin-top:20px;text-align:center}
    #footer-dev-copyright{margin-top:15px;align-items:center;justify-content:center;flex-direction:column}
    .footer-socials{justify-content:center}
    .footer-info-title{font:var(--font-22-regular);color:#0D4B69;padding:46px 0 5px 0;width:100%}
    .footer-info-title.address{background:url(../img/footer/address.svg) 50% 0 no-repeat}
    .footer-info-title.phone{background:url(../img/footer/phone.svg) 50% 0 no-repeat}
    .footer-info-title.email{background:url(../img/footer/email.svg) 50% 0 no-repeat}
    #logo-mobile{background-color:#fff;padding:8px 10px 8px 10px;margin-right:20px}
    #logo-mobile img{max-width:120px;height:auto}
}